{
  "type": "game",
  "name": "3D Lemmings (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/3d-lemmings",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "L3D.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1163",
        "name": "3D Lemmings Playable Demo Distribution",
        "to": "3dlemm.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/3d-lemmings/3dlemm"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmWub5MsLeV5e1TNJTvoJfG3iDTLLaiYrA8nsLx8hNn47n",
        "uid": "QmQBPyUk55PALejjm9sDvQm2Ku5TDe7wdDmy5BekK2HxXE",
        "revision": "QmdygKXjx5DqDE8fobrMiMP9keK2v8rDnu5EPBtfMKh7H2"
      }
    ]
  },
  "website": "http://web.archive.org/web/19961027001805/http://www.psygnosis.com:80/games/lemmings.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/lemmings-3d"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/3D_Lemmings"
    }
  ],
  "tags": [
    "Series: Lemmings",
    "Puzzle"
  ],
  "organization": "Clockwork Games",
  "publisher": "Psygnosis",
  "published": "1995",
  "summary": "DOS Puzzle game from Clockwork Games from 1995.",
  "images": [
    "cd623d238f12bb8b73c833267828e72dcec5bdc8.png",
    "a28874441541d8cc810d8d33625bd00e8e2e0d46.png",
    "13544e5c4a1c39b6578e94c09aa5bb21dd60ef35.png",
    "272841ecf6792b217cfb76be04c0933e94266b20.png",
    "9f8e9c6d0dcbed92e8b2cea5097ec5e7124b9ab7.png",
    "70b6c7d8487459f00f07a4c64c224b7d65225cc0.png",
    "a8ae07000b74cba28e5be4de1ab6972e38a56ca2.png",
    "82e347efb35c2eb4018861b73aa3facafe677e14.png",
    "c3d78414342fe5d9b6c7d012278330c2cdfe7884.png",
    "b2068a76d77853d2f09c05b79a37ad02b608fee9.png",
    "259428aa6c5dfc98986a09735382895b63060f6b.png",
    "8a57cc7912c6afa6ec0570733b511c123bdc8751.png"
  ],
  "description": "The suicidal superstars are back... ...and this time it's a giant leap into a new dimension - the third! The best-selling Lemmings, whose games have sold millions of copies around the world, now feature in their most ambitious adventure yet; 3D Lemmings is published by Sony Interactive Entertainment for both the new PlayStation game console and PC CD-ROM. The new game is as playable and addictive as Lemmings has always been, but this time the fully realized 3D environment creates a mind boggling twist to the challenge. While the aim of the game is guiding the Lemmings to safety - remains the same, 3D Lemmings requires the mastery of movement with a 3D world filled with traps, obstacles and mayhem. The game features include twenty trainer levels, allowing Lemmings fans the chance to experiment with their new found freedom; ten unique graphically themed sections with a hundred levels in total; nine Lemmings skills fully-rendered 'Lemmings last request reward screens: quirky new sound samples and unique 'Lemmings - eye view' options that put the player into the shoes of our little green haired friends as they leap to victory - or doom. 3D Lemmings reinvents the tried-and-tested, award winning Lemmings format: it's now the most fiendish puzzle proposition in the history of gaming. 3D Lemmings will tease, torment and challenge every Lemmings and Doomster enthusiast. The best selling computer game of all time just got better!\n\nDescription by Psygnosis"
}